{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
        {% block title %}{% endblock title %}
    </title>
    <link rel="stylesheet" href="{% static 'css/recipes.css' %}">
</head>
<header>
    {% block nav %}
    {% endblock nav %}
</header>
<body>
    <main>
        {% block content %}
        {% endblock content %}
    </main>
    <footer>
        <p>Made with love by Scrumptious Recipes</p>
    </footer>
</body>
</html>